$font-path: "/fonts";

// Typography
// -------------------------------
$font-family-base: 'frutiger-light-condensed', sans-serif;
$font-family-light: 'frutiger-light', $font-family-base;
$font-family-bold: 'frutiger-condensed', $font-family-base;
$font-family-theme: 'frontage-condensed', $font-family-base;

$font-size-base: 1rem;
$font-size-h1: $font-size-base * 3; // 1rem * 6.25 = 100px
$font-size-h2: $font-size-base * 2;
$font-size-h3: $font-size-base * 1.5;
$font-size-h4: $font-size-base * 1.25;
$font-size-h5: $font-size-base * 1.1;
$font-size-p: $font-size-base;

// Colors
// -------------------------------
$primary: #f45455;
